@charset "UTF-8";
/* CSS Document */

/* CSS for Responsive Navigation Bar */
.topnav {
  overflow: hidden;
  background-color: white;
  top: 0;
  margin: 0;
}

.topnav a {
  float: left;
  display: block;
  color: rgb(0,0,0);
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 16px;
  font-family: proxima-nova, sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
}

.topnav a:hover {
  background-color: rgb(41,171,226);
  color: rgb(255,255,255);
}

.topnav a.active {
  background-color: rgb(126, 0, 0);
  color: rgb(223,217,171);
}

.topnav .icon {
  display: none;
}
.navbar-brand{
 float: left;
  display: block;
  text-align: center;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}

/* Footer Styling */
.footer {
    background-color:rgb(26,157,152);
    background-size: cover;
	padding-top:40px;
	color:rgb(255,255,255);
	padding-bottom:10px;
}

.bottom-bar {
	color: rgb(255,255,255);
    position:relative;
    text-align:center;
    font-size:.8em;
    text-transform:uppercase;
    background:rgba(204,204,204,0.5);
    padding:15px 0;
  }
.bottom-bar a{
	color:white;
}
.bottom-bar hover:a{
	color: rgb(41,171,226);
}

h4{
  font-family:Arial, sans-serif;
  font-weight: 400;
  letter-spacing: 3px;
	}

h5{
  font-family: Arial Condense, sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
	}
